{
    "usingComponents": {
        "van-popup": "@vant/weapp/popup/index",
        "van-collapse": "@vant/weapp/collapse",
        "van-collapse-item": "@vant/weapp/collapse-item"
    },
    "navigationStyle":"custom",
    "navigationBarTitleText": "举牌验收详情"
}